{
  "usingComponents": {
    "collapse": "/components/collapse/collapse",
    "van-icon": "@vant/weapp/icon/index",
    "van-field": "@vant/weapp/field/index",
    "toast": "/components/toast/toast",
    "van-empty": "@vant/weapp/empty/index"


  },
  "navigationBarTitleText": "优惠券"

}